/*---------------------------------
* Login hero
---------------------------------*/
.login-hero {
    margin-top: 30px;
}
    .login-hero .btn-black {
        height: 34px;
    }
    .login-hero .btn-black:hover,
    .login-hero .btn-black:focus {
        color: #fff;
        background: #000;
    }
.login-hero-title {
    color: #fff !important;
    margin-top: 0;
    margin-bottom: 20px;
    padding: 0;
}
.login-hero-desc {
    font-size: 18px;
    font-weight: lighter;
    color: #fff;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}
.login-hero-forgot-pass {
    text-align: center;
}
    .login-hero-forgot-pass a {
        color: #fff;
    }
@media (min-width: 768px) {
    .login-hero-forgot-pass {
        text-align: left;
    }
}


/*---------------------------------
* Blog
---------------------------------*/
.blog-list {}
.blog-list-item {
    height: 480px;
    margin-bottom: 30px;
    padding: 10px;
    border: 1px solid #e5e5e5;
}
.blog-list-img {
    box-shadow: 0 0 5px #999;
}
    .blog-list-img img {
        width: 100%;
}
.blog-list-title {
    font-size: 15px;
    font-weight: bold;
}
.blog-list-date {
    font-size: 11px;
}
.blog-list-content {
    font-size: 11px;
}
.blog-pagination {
    text-align: center;
}

/*---------------------------------
* Speech Bubbles
---------------------------------*/
.speech-bubbles {
    margin: 20px 0;
    display: inline-block;
}
.speech-bubbles h3 {
    margin: 0; padding: 0;
}
.speech-bubbles-full {
    display: block;
}
.speech-bubbles-default .speech-bubbles-balloon {
    position: relative;
    font-size: 18px;
    padding: 15px;
    margin-bottom: 20px;
    color: #000;
    background-color: #efefef;
    border-radius: 5px;
}
.speech-bubbles-default .speech-bubbles-balloon:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 25px;
    width: 0;
    border-width: 15px 13px 0;
    border-style: solid;
    border-color: #efefef transparent;
    display: block;
}
.speech-bubbles-desc {
    margin-left: 20px;
}
.speech-bubbles-title {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}
.speech-bubbles-post {
    font-size: 13px;
    line-height: 13px;
}

/*---------------------------------
* Service team card
---------------------------------*/
.service-team {}
    .service-team h4 {
        font-weight: 700;
        font-size: 16px;
        margin: 0;
    }
    .service-team-header {
        margin-bottom: 20px;
    }
    .service-team-heading,
    .service-team-subheading {
        line-height: 20px;
        margin: 0; padding: 0;
    }
    .service-team-heading {
        text-align: center;
    }
    .service-team-subheading {
        text-align: center;
        color: #0079c2;
    }
    @media (min-width: 992px) {
        .service-team-heading {
            text-align: left;
        }
        .service-team-subheading {
            text-align: right;
        }
    }
.service-team-item {
    float: left;
    text-align: center;
    width: 14%;
    margin: 0 1%;
    margin-bottom: 10px;
}
.service-team-img {
    margin-bottom: 5px;
}
.service-team-img .no-img {
    width: 98px;
    background: #ebebeb;
}
    .service-team-img .no-img img {
        width: 100% !important;
    }
.service-team-img img {
    width: 100% !important;
    border-radius: 50%;
    border: 3px solid #0079c2 !important;
    margin: 0 !important;
}
.service-team-desc h2 {
    font-weight: 700;
    font-size: 14px;
    color: #000;
    line-height: normal;
    margin: 0; padding: 0;
}
    @media only screen and (max-width: 599px) and (min-width: 481px) {
        .service-team-desc h2 {
            font-size: 16px !important;
        }
    }
    @media only screen and (max-width: 480px) and (min-width: 320px) {
        .service-team-desc h2 {
            font-size: 16px !important;
        }
    }

.service-team-desc h4 {
    font-weight: normal;
    font-size: 10px;
    color: #333;
    line-height: normal;
    margin: 0; padding: 0;
}
.service-team-email {
    margin-top: 8px;
}


/*---------------------------------
* Button
---------------------------------*/
.btn-warning {
    background-color: #bb8d0b;
    color: #fff;
}

.btn-warning:hover {
    background-color: #000 !important;
    color: #fff !important;
}


/* Hack */
.fullwidth-panel .panel {
    border-radius: 0;
}
#content_parts-login h1,
#content_165 h1,
#content_166 h1,
#content_167 h1,
#content_168 h1,
#content_233 h1,
#content_175 h1 {
    color: #127bbe;
    font-size: 40px !important;
    line-height: 40px;
    text-transform: uppercase;
}
@media (max-width: 767px) {
    #content_165 .components .fullwidth-panel:nth-of-type(1) .panel-component,
    #content_166 .components .fullwidth-panel:nth-of-type(1) .panel-component,
    #content_175 .components .fullwidth-panel:nth-of-type(1) .panel-component,
    #content_168 .components .fullwidth-panel:nth-of-type(1) .panel-component {
        /*height: 200px;*/
        padding-top: 100px !important;
        padding-bottom: 10px !important;
    }
}
#content_parts-login .loginTitle,
#content_165 .loginTitle,
#content_166 .loginTitle,
#content_167 .loginTitle,
#content_168 .loginTitle {
    color: #fff;
}
#content_parts-login h2,
#content_165 h2,
#content_166 h2,
#content_167 h2,
#content_168 h2,
#content_233 h2,
#content_175  h2 {
    font-weight: lighter;
    font-size: 30px !important;
    text-transform: uppercase;
    color: #333333;
    margin-bottom: 30px;
}
@media (min-width: 768px) {
    #content_parts-login h1,
    #content_165 h1,
    #content_166 h1,
    #content_167 h1,
    #content_175 h1,
    #content_168 h1 {
        font-size: 56px;
    }
}

@media (max-width: 768px) {
    #component_902 a,
    #component_911 a,
    #component_920 a,
    #component_929 a,
    #component_1015 a,
    #component_938 a {
        font-size: 20px !important;
    }
}
